/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : bold 16px Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
span#e31            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e30            { /* images/docs_blue003004.g... */
	border          :   0px none #00ffff;
	background      : transparent url(images/docs_blue003004.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e29            { /* images/docs_blue001005.g... */
	background      : transparent url(images/docs_blue001005.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e28              { /* DOCS Imaging LLC\ */
	background      : transparent url(images/docs_blue003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e27              { /* Scan It, File It, Find I... */
	font            : italic bold 19px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e26              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e25             { /* images/docs_blue003002.g... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e24            { /* images/docs_blue003001.j... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/docs_blue003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e23             { /* Home */
	text-align      : left;
	background-image: url(images/docs_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* Products */
	text-align      : left;
	background-image: url(images/docs_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* Services */
	text-align      : left;
	background-image: url(images/docs_blue001007.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e17             { /* Demonstrations */
	text-align      : left;
	background-image: url(images/docs_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e16            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e15             { /* F A Q */
	text-align      : left;
	background-image: url(images/docs_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e13             { /* Contact Us */
	text-align      : left;
	background-image: url(images/docs_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e12            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e11              { /* Services */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  36px;
	}
div#e10             { /* The future of affordable... */
	text-align      : left;
	position        : absolute;
	left            : 194px;
	top             : 323px;
	width           : 684px;
	height          : 131px;
	}
h5#e9               { /* DocSTAR Eclipse Rebound */
	text-align      : left;
	position        : absolute;
	left            :  49px;
	top             : 456px;
	width           : 826px;
	height          :  23px;
	}
div#e8              { /* Simple, Safe, Online & O... */
	text-align      : left;
	position        : absolute;
	left            : 193px;
	top             : 487px;
	width           : 685px;
	height          : 130px;
	}
h5#e7               { /* DOCS Imaging LLC Scannin... */
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 622px;
	width           : 826px;
	height          :  23px;
	}
div#e6              { /* We offer a complete scan... */
	text-align      : left;
	position        : absolute;
	left            : 195px;
	top             : 657px;
	width           : 682px;
	height          :  35px;
	}
h5#e5               { /* DocSTAR Eclipse */
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 300px;
	width           : 826px;
	height          :  23px;
	}
div#e4              { /* Copyright 2010 DOCS Imag... */
	position        : absolute;
	left            : 610px;
	top             : 728px;
	width           : 291px;
	height          :  40px;
	}
span#e3             { /* images/eclipserebound-hi... */
	background      : transparent url(images/eclipserebound-hires_small.jpg) no-repeat top left;
	position        : absolute;
	left            :  73px;
	top             : 523px;
	width           : 100px;
	height          :  54px;
	}
span#e2             { /* images/eclipse_hires_sma... */
	background      : transparent url(images/eclipse_hires_small.jpg) no-repeat top left;
	position        : absolute;
	left            :  72px;
	top             : 357px;
	width           : 100px;
	height          :  48px;
	}
span#e1             { /* images/greenlight.gif */
	background      : transparent url(images/greenlight.gif) no-repeat top left;
	position        : absolute;
	left            : 559px;
	top             : 125px;
	width           :  28px;
	height          :  28px;
	}
body#page           { /* Page Body */
	background-image: url(images/docs_blue003b01.jpg);
	}



/*--- EndOfFile ---*/
